.card-help {
  width: 361px;
  display: flex;
  padding: 1rem;
  border: 1px solid #009ddf;
  align-items: center;
  border-radius: 10px;
}

.card-help__ico--help {
  width: 30px;
  width: 35px;
  margin-right: 1rem;
  height: 35px;
}

.card-help__disable {
  padding: 0.8rem 1rem;
  border: 1px solid #4A4A4A;
  color: #4A4A4A;
}

.card-help__time-up {
  border: 1px solid #4A4A4A;
  color: #4A4A4A;
  border-radius: 10px;
  max-width: 265px;
  padding: 0.6rem;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 26px;
}

.card-help__time-up:before {
  content: '';
  background-image: url("../../images/time-up.svg");
  background-repeat: no-repeat;
  background-position: center;
  height: 20px;
  width: 21px;
  padding-left: 1.5rem;
  background-size: 20px 21px;
  padding: 1.2rem;
}

@media (max-width: 768px) {
  .card-help {
    margin-top: 1rem;
    width: 100%;
    padding: 0.8rem;
  }
}